/*----------------------------------*/
/* Ajustement du style de main.css */
/*----------------------------------*/

.image_supprimer_input {
	width: 30px;
	}

.tdbformbox {
	padding-top: 1.4em;
	}

/* Centrage de l'image  dans le blog */

#imagebox {
	margin-bottom: 0px;
	padding-left: 5%;
	padding-right: 5%;
	text-align: -webkit-center; /* Centrage pour le navigateur Chrome */
	}

#photoMedium {
	width: 800px;
	}		
 
#vignettebox {
	padding-top: 0px;
	width: auto;
	height: auto;
	margin-left: auto;
	}

/* Code pour rubrique "date arrivée" et "date de départ" */
.input_date {
	height: 57px; 
	width: 100%;
	background-color: #f2f6fa;
	padding: 0px 1em;
	border-color: #B2B3B4;
	border-style: solid;
	border-width: 0.2px;
	}

/*button bleu petite taille*/
#button1 {
    border: none;
    text-align: center;/*centrage horizontal du texte*/
    line-height: 5px;/*centrage vertical du texte*/
    height: 2em;/*hauteur du bouton*/
    min-width: 7em;/*Passe de 10(sébastien) à 8*/
    text-transform: none;/*évite les lettres capitales par défaut*/
    font-size: 14px;
    cursor: pointer;	
	 color: red;/*bouton change de couleur en rouge si sélectionné*/
	}	

#button2 {
    border: none;
    width: 0.20em;
    text-align: center;/*centrage horizontal du texte*/
    line-height: 2px;/*centrage vertical du texte*/
    height: 1em;/*hauteur du bouton*/
    min-width: 2em;/*Passe de 10(sébastien) à 8*/
    background-color: Transparent;
    -webkit-tap-highlight-color: transparent;
	}

/*Correction des messages vert et rouge*/
#message2 {
	font-size: inherit;
	text-align: left;
	line-height: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	}

/*Correction des messages vert et rouge*/
#message3 {
	font-size: inherit;
	padding-top: 1em;
	padding-bottom: 1em;
	}

/*Message de bienvenue de l'interface de gestion*/
#message4 {
	font-size: inherit;
	text-align: center;
	line-height: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	}

/*Correction du texte défilant de l'accueil*/
#message5 {
	font-size: inherit;
	padding-top: 1em;
	padding-bottom: 1em;
	min-height: 150px;
	}

/*Correction des messages vert et rouge*/
#message6 {
	font-size: inherit;
	text-align: left;
	line-height: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-bottom: 1em;
	}

/*Barre de séparation avec bouton petite taille ex. : "lire la suite"*/
#hr2{
	margin-top: 1em;
	}

/*Barre de séparation pour notifications*/
#hr3{
	margin-top: 1em;
	margin-bottom: 1em;
	}

/*Barre de séparation pour le menu annuaire/réseau*/
hr.annuaire2{
	border: 0;
	border-bottom-color: #cecece;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-top: 1.5em;
	margin-bottom: 0;
	}

/*Barre de séparation pour le menu annuaire/enseignement*/
hr.enseignement2{
	border: 0;
	border-bottom-color: #cecece;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	}
	
	
		/*--------------------------------------*/
		/* Accordéon du CSS de inc/private/form */
		/*--------------------------------------*/
		
	/* fichiers concernés
	administration-Tableau-de-bord...
	*/

.accordeon-content {
    display: none;
}
.accordeon-label {
    display: block;
    width: 100%;
    text-align: left;
    /*font-weight: 500;*/
    margin: 8px 0 6px 0;
}

/*Corrige le positionnement du bouton Afficher*/
@media (max-width: 768px) {
    .accordeon-row {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .accordeon-row > div {
        width: 100%;
    }

    .accordeon-row .t-right {
        /*margin-top: 6px;*/
        text-align: right !important;
        float: none !important;
        width: 100%;
    }

    .accordeon-row button {
        width: auto;
    }
}
		/*----------------------------------*/
		/* Transfert du CSS de inc/pages    */
		/*----------------------------------*/

/*espace pour positionner à la bonne hauteur le formulaire, utilisé dans:
 inc/pages...
 - se-connecter
 - site-notifications
 - pedagogie-programme
*/
.pagebox1 {
	padding-bottom: 1.4em;
	}

/*espace pour positionner à la bonne hauteur le formulaire, utilisé dans inc/pages-resultats
 - pedagogie-memoire-resultat
 - pedagogie-billets-pedagogiques-resultat*/
.pagebox2 {
	padding-top: 0.5em;/*espace pour positionner à la bonne hauteur le cadre vert*/
	padding-bottom: 2em;/*espace inférieur si cadre rouge (pas de réponse)*/
	}
	
/*pagebox3 : modèle pour XXXX-resultat-resultat-detail
 - pedagogie-memoire-resultat-detail*/
.pagebox3 {
	padding-top: 0.3em;/*espace pour positionner à la bonne hauteur le titre*/
	padding-bottom: 2em;/*espace après la fin du mémoire*/
	}

/*correction css pour les pages suivantes:
- administration-fiche-membres
- cours-recherche
- reseau-annuaire
- reseau-enseignement
- reseau-hebergement
- pedagogie-billets-pedagogiques
- pedagogie-memoire
*/

/*correction css pour les pages suivantes:
- compte-connexion
- compte-cotisation
- compte-enseignement-cours
- compte-enseignement-lieux
- compte-hebergement
- compte-profil
- pedagogie-tarifs-ier*/
.tdbformbox2 {
	padding-top: 0;
	}

/*correction css pour les pages suivantes:
- cours-recherche-resultat
- cours-recherche-resultat-mail
- reseau-annuaire-resultat
- reseau-enseignement-resultat
- reseau-hebergement-resultat*/	
.tdbformbox3 {
	padding-top: 0;
	padding-bottom: 1.5em;
	}

/*fichiers concernés
- cours-recherche-resultat
- cours-recherche-resultat-mail
- partage-revue-pier*/	
.tdbformbox4 {
	padding-top: 1.4em;
	padding-bottom: 2em;
	}
	
		/*--------------------------------------*/
		/* Transfert du CSS de inc/private/form */
		/*--------------------------------------*/

	/* fichiers concernés OK
	administration-comptes-creation-de-compte
	administration-comptes-envoi-des-identfiants
	administration-fiche-membre
	partiellement administration-rubriques-actualités
	association-documents
	pedagogie-billets-pedagogiques
	pedagogie-memoires
	reseau-annuaire
	reseau-enseignement
	reseau-hebergement
	*/

/*pour griser 1ère ligne des dropbox*/
/*Source : https://stackoverflow.com/questions/13694271/modify-select-so-only-the-first-one-is-gray*/
select {
   color: #999999;
	}

option {
   color: #000;
	}
	
option:first-child {
   color: #999999;
	}

/*Correction de la mise en forme des colonnes -> NE MARCHE PAS (utilisation de style=)*/
div.ex1 {
   padding-top: 0em;
	}

/*Correction de la mise en forme des lignes contenant les boites de saisie et menus déroulant*/
div.ex2 {
   height: 4.25em;
	}

/*Correction de la mise en forme de la ligne contenant le bouton valider*/
div.ex3 {
   height: 4.25em;
   padding-top: 0.5em;
	}

/*Correction de la mise en forme de la ligne contenant le texte d'information inférieur -> NE MARCHE PAS (utilisation de style=) A SUPPRIMER*/
div.ex4 {
   padding-top: 0em;
	}

/*Correction de la mise en forme de la ligne contenant le texte d'information inférieur -> NE MARCHE PAS (utilisation de style=) A SUPPRIMER*/
div.ex5 {
   padding-bottom: 0.5em;
	}


	/* fichiers concernés OK
	administration-fiche-membr-resultat-profil
	reseau-annuaire--resultat
	*/

#textbox5 {
   line-height: 2em;
   padding-top: 1.5em;
   margin-top: 0;
	}

#imagebox2 {
	padding-top: 1.5em;
	padding-bottom: 0;
	margin-top: 0.7em;
	margin-bottom: 0;
	}

	/* fichiers concernés OK
	administration-mailing
	*/
/* centrer les images*/
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100px;
  }
  
	/* fichiers concernés OK
	administration-rubriques-actualités
	*/

#box1 {
	margin-top: 1em;
	}

#box2 {
	padding-top: 0.75em;
	padding-bottom: 0.55em;
	}

#box3 {
	margin-bottom: 0;
	line-height: 1.2em;
	}

#box4 {
	width: 50%;
	}

/*Correction des messages vert et rouge DOUBLON avec message2*/
#box5 {
	font-size: inherit;
	text-align: left;
	line-height: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	}

#box6 {
	float: right;
	color: red;
	}

	/* Transformation d'un lien sous forme de bouton
	fichiers concernés
	administration-tableau-de bord-erreur-export
	*/
	
.button1 {
    border: none;
    text-align: center;/*centrage horizontal du texte*/
    line-height: 5px;/*centrage vertical du texte*/
    height: 2em;/*hauteur du bouton*/
    min-width: 7em;/*Passe de 10(sébastien) à 8*/
    text-transform: none;/*évite les lettres capitales par défaut*/
    font-size: 14px;
    cursor: pointer;	
	 color: red;/*bouton change de couleur en rouge si sélectionné*/
}
a:link {
   text-decoration: none !important;
	}

a:visited {
   text-decoration: none !important;
	}

a:hover {
   text-decoration: none !important;
	}

a:active {
   text-decoration: none !important;
	}

.container a {
   border-bottom-style:non !important;
	}

	/* fichiers concernés
	association-documents-resultats
	pedagogie-billets-pedagogiques-resultats
	pedagogie-programme
	*/

.box6 {
	margin-bottom: 0;
	height: 2em;
	}	
 
	/* fichiers concernés 0K
	association-nous contacter-ca
	association-nous contacter-intrapier
	*/
	
#textbox6 {
   line-height: 2em;
   padding-top: 0;
   padding-bottom : 1.5em;
   margin-top: 0;
	}

#photoid {
	width: 170px;
	}

#imagebox3 {
	padding-top: 0;
	padding-bottom: 1.5em;
	margin-top: 0.7em;
	margin-bottom: 0;
	}

	/* fichiers concernés
	compte-enseignement-cours
	compte-enseignement-lieux
	compte-hebergement
	était box6 mais pas trouvé dans le formulaire
	*/

#box9 {
	float: right;
	color: red;
	}

	/* fichiers concernés
	partage-actualité
	partage-revue-pier
	*/

#boxActualite2 {
	margin-bottom: 0;
	width: auto
	}
	
#boxActualite4 {
	padding-bottom: 0;
	margin-bottom: 0;
	}

#boxActualite5 {
	margin-bottom: 0;
	}

#boxActualite6 {
	font-style: normal;
	}

#boxActualite7 {
	font-size: 14px;
	}

#boxActualite8 {
	line-height: 1.8em;
	}

#vignetteBoxActualite img {
	width: 100% 
	}

	/* fichiers concernés
	partage-actualité-resultat
	*/
	
#imagebox1 {
	margin-bottom: 0;
	padding-bottom: 0;
	}

	/* fichiers concernés OK
	pedagogie-memoires-resultat
	*/

#textbox1 {
	margin-top: 1em;
	margin-bottom: 0.5em;
	}

	/* fichiers concernés OK
	pedagogie-memoires-resultat-details
	*/
	
#textbox3 {
	margin-top: 1em;
	margin-bottom: 1em;
	}

.textbox4 {
    line-height: 2em;
	}

	/* fichiers concernés OK
	reseau-enseignement-resultat
	reseau-hebergement-resultat
	*/

.carre {
   display: inline-block;
	}
	
.indent {
	text-indent: 10%;    
	}
	
.textcarre {
   line-height: 2em;
   vertical-align: middle;
	}
	
	/* fichiers concernés OK
	multiple-notifications
	*/
	
#form2 {
	margin-bottom: 0;/* pour réduire écart entre les lignes*/
	max-height: 2em !important;
	}	

#buttonLien {
	background-color: transparent;
	text-transform: none;
	font-weight: normal; /*Evite que le texte soit en gras*/
	font-size: 14pt; pour dimensionner L’icône
	color: #069 !important;
	padding: 0px 0px 0px 0px; /* Garder une zone assez grande pour le pointer*/
   margin: 0px 0px 0px 0px;
   display: inline-block;
   width: 100px;
   text-align: left;
	}

</style>	